Problem I'm having when trying to install firedragon-hg?

Is there something simple I can do to work around this problem I'm having when trying to install firedragon-hg?

WARNING: You are using pip version 21.2.3; however, version 21.3.1 is available.
You should consider upgrading via the '/tmp/tmpp24zg57f/bin/python -m pip install --upgrade pip' command.
Exception: According to "pip check", the current Python environment has package-compatibility issues.
==> ERROR: A failure occurred in build().
Aborting...

Why pip? Try building using paru. Or just use stable version sudo pacman -Syu firedragon

2 Likes

Hi there, welcome to the community.
Did you update your pc fully before trying to install firedragon-hg? What command did you use?

Also, I would advise you not to use firedragon-hg and stay on using Firedragon.

2 Likes

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.